<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE> Error 1 </TITLE>
</HEAD>

<BODY>
<?php

try {

	if (!($handle = @fopen("bestand.txt", "r"))) {
		throw new Exception("Bestand kan niet geopend worden!");
	}

} catch (Exception $e) {

	echo "<b>Foutmelding</b><br />";
	echo "Foutmelding: ".$e->getMessage()."<br />";
	echo "Bestand: ".$e->getFile()."<br />";
	echo "Regel: ".$e->getLine()."<br />";

}

?>
</BODY>
</HTML>
